Incidencia #913 (new Error)

Abierto hace 4 años

Error con actualizaciónn de paquetes

Informado por: andreyna Propietario: $USER
Prioridad: Muy Alta Hito: No Definido
Componente: Canaima Popular Versión: 3.1
Gravedad: Importante Palabras clave: canaima, error
Cc: mandreyna@… Asignar A:

Descripción

Recientemente el sistema indico unas actualizaciones pero aparece el siguiente error:

You have to configure "localepurge" with the command

dpkg-reconfigure localepurge

to make /usr/sbin/localepurge actually start to function.

Nothing to be done, exiting ...

Esto no permite completar la actualización y los ícono de varios elementos se aparecen en blanco o con un x roja, me pueden indicar por favor como eliminar el error con respecto al localepurge? Me encantaria actualizar elcanaima a la última versión.

Este es la versión que eno instalada:

Linux canaima-popular 3.5.0-25-generic #39~precise1-Ubuntu SMP Tue Feb 26 00:11:13 UTC 2013 i686 GNU/Linux

Gracias.

Nota: Vea TracTickets para ayuda en el uso de incidencias.